importScripts("https://www.gstatic.com/firebasejs/9.22.2/firebase-app-compat.js");
importScripts("https://www.gstatic.com/firebasejs/9.22.2/firebase-messaging-compat.js");

firebase.initializeApp({
    apiKey: "AIzaSyCTjdsk2jE34IfnvSKP1JMTIf_Abd7tbt0",
    authDomain: "opplens-270d1.firebaseapp.com",
    projectId: "opplens-270d1",
    storageBucket: "opplens-270d1.firebasestorage.app",
    messagingSenderId: "6923326255",
    appId: "1:6923326255:web:c71763ece06aaaf3ed87da",
    measurementId: "G-M5HQR4YZVS"
});

const messaging = firebase.messaging();
